Exit = Выйти
Close = Закрыть
Activate = Активировать
Resume = Продолжить
Cancel = Отменить
Open Folder = Папка
Play = Файл
Canceled = Отменена
none = нет
audio = аудио
video = видео
Pause = Пауза
Connecting = Подключение
No internet connection = Нет соединения с интернетом
Insert a link to a video or a playlist = Вставьте ссылку на видео или плейлист
Cancel download? = Отменить закачку?
This video is unavailable = Видео не доступно
Can not determine the download links = Не могу определить ссылки на скачивание
Installed the new version, restart program for use. = Установлена новая версия программы, для применения перезапусти ее.
New version is ready to install. = Доступна новая версия.
Download = Скачать
About = О программе
Version = Версия
Missing required files = Отсутствуют необходимые файлы
Settings = Настройки
Path save = Путь сохранения
Waiting... = Ожидание...
Increase download speed = Увеличить скорость скачивания в 3 раза
What is the Ummy Video Downloader? - Ummy = Что такое Ummy Video Downloader? - Ummy
Ummy will help you to save YouTube video on your computer so that you can always watch it even if there is no Internet available. = C Ummy Video Downloader вы сможете скачать любое видео с YouTube и при этом выбрать формат и качество сохраняемого файла. Скачать программу бесплатно.
All downloads are completed = Все закачки завершены
Become better = Улучшить
Report an error = Сообщить об ошибке
Always offer selected quality = Всегда предлагать выбранное качество
Did you know... = Знаете ли Вы...
Next = Далее
Prev = Назад
Tip of the Day = Совет дня
Show tips as startup = Показывать советы при запуске
Tips are not found? = Советы не найдены
Show tips = Показать советы
Taskbar and Tray = Панель задач и трей
Taskbar = Панель задач
Tray = Трей
Language = Язык
Always display a program icon in = Всегда отображать иконку программы в
The setting will be applied when you restart the program = Настройка применится после перезапуска программы
Default = Восстановить
Trial = Триал
Downloading = Загрузка
Waiting = Ожидание
Paused = Приостановлена
Cancelled = Отменена
Converting = Преобразование
Done = Завершена
Updating = Обновление
Clear = Очистить
Remove = Удалить
Up = Вверх
Down = Вниз
h = ч
m = м
s = с
remaining = осталось
Ask where to save each file before downloading = Всегда спрашивать место для сохранения
The disk is almost full = Диск переполнен
Free up disk space and repeat the action = Очистите диск для записи и повторите действие
Choose another folder = Выбрать другую папку
Try again = Попробовать еще раз
The system disk is almost full = Системный диск переполнен
Free up system disk space and repeat the action = Очистите системный диск  и повторите действие
More = Подробнее
Like Ummy Video Downloader? Share it with your friends! = Понравилась программа? Поделитесь Ummy Video Downloader с друзьями!
How likely is it that you would recommend Ummy to a friend? = Пожалуйста, оцените, с какой вероятностью вы бы порекомендовали Ummy своим друзьям
Simultaneous downloads=Одновременных закачек
Please, make sure you’ve copied your activation code correctly	=	Убедитесь, что Вы правильно скопировали ключ активации
Paste the key from the activation page	=	Вставьте ключ со страницы активации
Buy now=Купить сейчас
License key	=	Лицензионный ключ
Program has been registered	=	Программа зарегистрирована
You have %d free downloads	=	У Вас осталось %d бесплатных закачек
Good news!	=	Хорошие новости!
Trial period	=	Демонстрационный период
Activate	=	Активировать
Activate now	=	Активировать сейчас
Please, activate Ummy Video Downloader to continue downloading videos and audio tracks	=	Для продолжения возможности скачивания видео и аудио треков, пожалуйста активируйте Ummy Video Downloader.
Sound alert after downloading=Сигнал окончания загрузки
Use DPI scaling=Использовать масштабирование DPI

Try now = Пропробовать
In order to continue downloading video and audio tracks, please activate your Ummy Video Downloader.=Для продолжения возможности скачивания видео и аудио треков, пожалуйста активируйте Ummy Video Downloader.
Please make sure you`ve entered License Key correctly. = Пожалуйста, проверьте введенный Вами лицензионный ключ.
Activation Failed = Неудачная попытка активации
Convert your videos to any format! = Конвертируйте видео в любой формат!
Convert videos for your mobile! = Сконвертируйте видео для своего мобильного!
Watching movies on your phone or tablet? = Смотрите фильмы на телефоне или планшете?
Watch this video on your phone! = Смотрите это видео на своем телефоне!
Install now = Установить
Convert now = Конвертировать
Convert = Конвертировать
Convert in one click = Конвертировать сейчас
Wanna make a GIF out of your video? = Хотите конвертировать свои видео в GIF?
Try now = Установить
Help = Руководство

Sound alert after downloading=Сигнал окончания загрузки
Recommended value less than 5 = Рекомендуемое значение не больше 5
Attention! = Внимание!
Huge amount of simultaneous downloads can slow down your PC performance. =  Большое кол-во параллельных закачек может отрицательно сказаться на производительности Вашего компьютера.
Resume All=Старт все
Pause All=Пауза все
Cancel All=Отменить все
Shut down=Выключить ПК:
when downloading is finished=по завершению закачек
Creating files = Создание файлов  

Insert a link to a playlist = Вставьте ссылку на плейлист
Playlist = Плейлист
